Vraag & Antwoord

Videokaarten en monitoren

-= Nieuwe ATI Catalyst driver topic deel 4 =-

Anoniem
Red Dragon
79 antwoorden
  • Hier een nieuwe topic voor de ATI Catalyst drivers.
    Men kan deel 3 nog nalezen via Deze link

    In deze topic zullen alle nieuwe ATI Catalyst drivers worden aangemeld.

    op dit moment zij de laatste drivers:

    Catalyst 4.10


    Deze zijn te vinden in de FAQ

    Edit: link gerepareed, thnx vandread!
  • [quote:08527269f5]ATI has released Catalyst 4.11 for Win ME that adds support for Radeon X### line of graphic cards.

    Download them from ATI


    http://www.ati.com/support/drivers/winme
    adeonwdm-me.html[/quote:08527269f5]
  • Raar zeg, wel cat 4.11 drivers voor Win98/ME maar nog niet voro XP/2K ?

    overigens wel gunstig dat de X serie kaarten nu ook worden ondersteund, op de site zie ik dat je voor de andere videokaarten de Cat 4.10 nodig hebt.
  • is cat 4.11 niet gewoon cat 4.10 voor win me ofzo ?
  • Ik heb het uitgezocht, het zijn gewoon de WinME Cat 4.10 drivers voor de X800 serie, ze hebben de zelfde build nr en versie nummer als je ze beiden download.
  • [quote:9adece3375]Looks like ATI has released version 3.14.6 of their Linux drivers today. These drivers primarily fix a problem with Doom3 under Linux, but they also enable support for all of ATI's PCI-Express cards as well.
    Issues Resolved

    Doom 3: Random polygons no longer appear throughout the display while playing the game
    3D Applications no longer fail to respond on RHEL 3.0 with 1GB or more memory installed
    The System no longer fails to respond when moving the mouse around on the screen on some systems[/quote:9adece3375]

    Link

    http://www2.ati.com/drivers/linux/linux_3.14.6.html
  • http://www.ati.com/support/drivers/winxp

    4.11 is uit
  • 4.12 beta is uit

    http://www2.ati.com/drivers/wxp-8-08-041110a-019199.exe

    [quote:563b0d1b44]Random hanging has been observed with certain games on certain systems when using the PunkBuster server.[/quote:563b0d1b44]
  • Hier de gewone catalyst 4.12 link waar ook de info staat: http://www.ati.com/support/infobase/4701.html

    Ik had niet verwacht dat ze deze online zouden doen, ik draai hem net een paar dagen namelijk.
  • Ik zie Sims 2 niet tussen de lijst met fixes staan bij 4.11 … :(
    Enig idee in hoeverre die driver afwijkt van de 'beta/hotfix'-versie ?

    Ik gebruik nu namelijk een 'oude' driver (Cat 4.8) vanwege het feit dat nieuwere drivers alleen tijdens Sims 2 een crash veroorzaakten.
  • catalyst 4. 8) ?? die ken ik niet :wink:

    4.8 bedoel je zeker ;)

    de 4.12 beta brengt niet veel nieuws hoor, maar je kan hem proberen voor the sims 2
  • he getver … het forum moest het weer verpesten. :(
    Ik zal de gok maar eens wagen met die 4.12 beta-set aangezien ik verwacht dat de 4.11 nog steeds een crash veroorzaakt.

    // – edit –
    Cat 4.11 veroorzaakt nog steeds dezelfde crash bij Sims 2

    Cat 4.12 beta kwam met een melding over een 'ontbrekend' .inf-bestand, dus die heb ik niet kunnen installeren.
  • raar dat die crash bij the Sims 2 niet is opgelost, is dit een bekend probleem? of heb jij het alleen maar?
  • Het is 'bekend' op de officieele forums van Sims 2 en ook op een soortgelijke manier (ie : een oudere driver gebruiken) door anderen opgelost.

    Ik heb het ook gemeld aan EA/Maxis … (maar daar heb ik niet echt vertrouwen in).

    En aan catalyst-suppport heb ik het ook gemeld.
    Misschien dat ik het nog eens rapporteer nu ik het 'opgelost' heb, maar verder ?
    Ik heb al een schone install van Win2k achter de rug *juist* omdat ik dacht dat een ander driver conflict deze ellende veroorzaakte.

    Ik blijf het zelf ook vreemd vinden, aangezien Sims 2 het enige spel is met dit probleem. :(
  • [quote:71c7aea7d5="JaFO"]he getver … het forum moest het weer verpesten. :(
    Ik zal de gok maar eens wagen met die 4.12 beta-set aangezien ik verwacht dat de 4.11 nog steeds een crash veroorzaakt.

    // – edit –
    Cat 4.11 veroorzaakt nog steeds dezelfde crash bij Sims 2

    Cat 4.12 beta kwam met een melding over een 'ontbrekend' .inf-bestand, dus die heb ik niet kunnen installeren.[/quote:71c7aea7d5]heb ik tamelijk vaak met beta's… windows kan de bestanden zelf niet vinden,… ik gebruik gewoon zoeken op de pc, en zeg de installatie dan waar dat bestand is. Werkt hier…
  • ik heb geen problemen met sims 2 met de 4.10 drivers, wat voor problemen treden er op? mischien ook kaart afhankelijk ??
  • // Juggernaut
    Die dialoog van 'zoeken naar bestand X' krijg ik niet eens.

    // —
    // NoepZor :
    Ik heb Win2k en jij hebt XP zo te zien.
    Da's al een aardig verschil IMHO
  • Ja, ik weet het, ik kick dit oude topic erg veel omhoog, maar omdat dit topic er speciaal voor is, wilde ik niet een nieuwe openen.

    Op dit moment draai ik met catalyst 4.12. Welke versie geeft op dit moment de meeste performance? Zijn ook bij ATi veel onofficiele drivers die beter zijn dan de originele?
  • http://www.tweakers.net/nieuws/35867/?highlight=ati+drivers+catalyst

    4.12 is nog niet eens zo slechte keus :)
  • Voor de R9800 is de Cat 4.12 een goeie keuze, de Cat 5.2 zou ik gebruiken met een X serie kaart, alhoewel CV met zijn X850XT volgens mij wel cat 4.12 gebruikt.

    Ikzelf gebruik gewoon Cat 5.2 werkt erg goed bij mij.

Beantwoord deze vraag

Dit is een gearchiveerde pagina. Antwoorden is niet meer mogelijk.

Op deze website gebruiken we cookies om content en advertenties te personaliseren, om functies voor social media te bieden en om ons websiteverkeer te analyseren. Ook delen we informatie over uw gebruik van onze site met onze partners voor social media, adverteren en analyse. Deze partners kunnen deze gegevens combineren met andere informatie die u aan ze heeft verstrekt of die ze hebben verzameld op basis van uw gebruik van hun services. Meer informatie.

Akkoord